
	
/* #Tablet (Portrait)
================================================== */
 /* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#nav{width:100%;}
#nav > ul > li > a{padding-right: 25px!important;padding-left: 25px!important;}
.service-area{width: 200px!important;padding-right:16px!important;padding-left: 16px!important; }
.service-area h2{font-size: 20px!important;}
.rounded-main h2{font-size: 20px!important;}
.partner-logo img{width:100%!important; height:auto!important;}
.right-sidebar{width:200px!important;}
.news-list-title a{font-size:16px!important;}

.page-list-textarea { width:100%!important;}
.product_wrapper { width:100%;}
.tabnav li{padding-left:10px!important; padding-right:10px!important;}
.tabnav li a { font-size: 13px;}
.rounded-main-full {margin-top:20px;background-image: none!important;background-color:#ffffff;	-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px; /* future proofing */-khtml-border-radius: 15px;width:100%; /* for old Konqueror browsers */}

}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
#nav > ul > li > a{padding-right: 40px!important;padding-left: 40px!important;}	
}

/*  #Mobile (Portrait)
================================================== *
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px)  {

.clients, .contact, .welcome{padding: 145px 0 0 0!important;} 
.main-nav{padding-left:20px;}
.main-nav select {display: block !important;width: 90% !important;height: 30px;position: absolute; z-index:20 !important;}
.main-nav ul {display: none;}
#main-body{margin-top:0px!important; padding-bottom:0px!important; }
.logo{padding-top:20px; padding-bottom:10px}
.logo img{width:270px!important; height:auto;}
.header-contact{margin-top:10px!important; text-align:left!important;padding-left:25px;}
.slideshow{margin-top:40px!important;}
#slideshow{width:100%; overflow:hidden;}
.default-flexslider .flex-caption {visibility:hidden;}
.default-flexslider .slides img {margin-top:40px!important; margin-left:30px;} 
.rounded-main-news {background-image: none!important;padding-top: 0px!important;padding-bottom: 0px!important;}
.rounded-main-full {margin-top:20px;background-image: none!important;background-color:#FFF;	-moz-border-radius: 15px;-webkit-border-radius: 15px;border-radius: 15px; /* future proofing */-khtml-border-radius: 15px; /* for old Konqueror browsers */}
.rounded-main-full textarea{width:200px!important; }
.service-area{ padding-left: 15px!important; width: 230px!important; border:none!important;min-height: 250px!important;}
.service-wrapper{margin-top:-130px!important;}
.rounded-main-home{background-image: none!important;}
.welcome-wrapper{padding-left:20px!important;padding-right:20px!important}
.welcome p {margin-bottom:20px!important;}
.tabnav li {border-top-left-radius: 0px!important;border-top-right-radius:0px!important;width: 265px!important;}
.news-list-title a{font-size:15px!important;}
.partner-logo{width:100px!important; float:left!important;}
.partner-logo img{width:100px!important; height:auto; }
.page-list-wrapper{padding:0px!important;}
.page-list-textarea { width:100%!important;}
.tab-tops{margin-top:-10px!important;}
#tab-text h1{font-size:18px!important;}
.product_textarea {width: 200px!important;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px)  {
	.clients, .contact, .welcome{padding: 0 0 0 170px!important;} 
	.service-area{width:350px!important; border:none!important;}
	.tab-area{width: 380px!important;}
	.rounded-main-full textarea{width:300px!important; }
	.logo img{width:330px!important; height:auto;}
	#partners{padding-left:50px;}
	.partner-logo{width:170px!important; float:left!important;}
	.partner-logo img{width:170px!important; height:auto; }
	.page-list-textarea { width:170px; float:left;}
	.page-list-thumbnail{margin-right:15px;}
	.tabnav li {width: 380px!important;}
	.product_textarea {width: 320px!important;}
	}